RubyGems Navigation menu

modbus 1.0.1

Constructs Modbus standard datagrams that make it easy to communicate with devices on Modbus networks

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - August 29, 2018 (8.5 KB)
  2. 1.0.0 - August 17, 2018 (8.5 KB)

Runtime 依赖 (2):

bindata ~> 2.3
crc ~> 0.4

Development 依赖 (2):

rake ~> 12
rspec ~> 3.5

业主:

作者:

  • Stephen von Takach

SHA 256 校验和:

3ff98c478ccbf57e2893f8c8460ca0791ee880d241d657d96cecd2452e989d2c

下载总量 10,871

这个版本 9,322

许可:

MIT

需要的 Ruby 版本: >= 0

链接: